{
    "marking_types": {
        "signature": "Signature",
        "watermark": "Watermark",
        "engraving": "Engraving",
        "scratch": "Scratching",
        "stamp": "Stamped",
        "overprint": "Overprint",
        "embossing": "Embossing",
        "handwritten": "Handwritten"
    }
}
